Subject: FVWM: FvwmPager - Marking the Active Page

From: Jake Colman <[email-masked]>
Date: Wed, 28 May 2003 17:09:59 -0400

Is there a way to make it more obvious which page of the desktop is actually
active?  With my configuration, the background og the active page is white.
But on a busy page, there isn't enough background visible to make the white
area noticeable.

-- 
Jake Colman                     

Principia Partners LLC                  Phone: (201) 209-2467
Harborside Financial Center               Fax: (201) 946-0320
902 Plaza Two                          E-mail: [email-masked]
Jersey City, NJ 07311                  www.principiapartners.com
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Mikhael Goikhman <[email-masked]>
Date: Wed, 28 May 2003 21:48:59 +0000

> But on a busy page, there isn't enough background visible to make the white

The empty space background is the only way currently to mark the current
page, so if some windows occupy all the screen, there is a problem.
At least the current desk is easier to recognize in a pager.

Maybe in the future a pager will have a better looking graphics with
possible 3d looking pages, but not now.

Regards,
Mikhael.